#CenterSite div.subpage{ margin:auto; width:946px; color:#7a7d7b; line-height:20px; font-size:13px; }
#CenterSite div.SubPageTitle{ margin:auto; width:949px; height:34px; line-height:34px; color:#000; font-weight:normal; font-size:16px; background-image:url('../../../templates/1/bordo/images/titles/subpage.png'); background-repeat:no-repeat; text-indent:20px; }
#CenterSite div.SubPageTitleLittle{ margin:auto; width:694px; height:34px; line-height:34px; color:#000; font-weight:normal; font-size:16px; background-image:url('../../../templates/1/bordo/images/titles/subpage2.png'); background-repeat:no-repeat; background-position:left; text-indent:20px; }
#CenterSite div.SubPageTitleFull{ margin:auto; width:949px; height:34px; line-height:34px; color:#000; font-weight:normal; font-size:16px; background-image:url('../../../templates/1/bordo/images/titles/subpage3.png'); background-repeat:no-repeat; background-position:right; text-indent:20px; }


/* טאבים של דף פנימי */
#CenterSite div.subpage ul.SubpageRelated{ margin:auto; width:694px; margin-top:20px; height:35px; line-height:35px; border-bottom:1px solid silver; }
#CenterSite div.subpage ul.SubpageRelated li{ float:right; text-align:center; }
#CenterSite div.subpage ul.SubpageRelated li a{ display:block; padding:0px 20px 0px 20px; height:34px; line-height:34px; color:#4A5359; text-decoration:none; font-weight:bold; font-size:13px; }
#CenterSite div.subpage ul.SubpageRelated li a:hover{ border-bottom:1px solid #F0F0E8; color:#ACD237; border-left:1px solid silver; border-right:1px solid silver; border-top:1px solid silver; }
#CenterSite div.subpage ul.SubpageRelated li a.h{ border-bottom:1px solid #F0F0E8; color:#ACD237; border-left:1px solid silver; border-right:1px solid silver; border-top:1px solid silver; }


#CenterSite div.PageImage{ float:left; padding:0px 10px 10px 0px; }
#CenterSite div.PageImage img{ width:250px; }


#CenterSite div.side_right{ float:right; width:224px; }
#CenterSite div.side_left{ float:left; width:690px; }


#CenterSite ul.box952{ float:right; width:952px; list-style:none; margin:16px 0px 0px 0px; }
#CenterSite ul.box952 li{ float:right; width:952px; list-style:none;  }
#CenterSite ul.box952 li.h{ width:952px; height:6px; background-image:url('../../../templates/1/bordo/images/box952/h.png'); background-repeat:no-repeat; }
#CenterSite ul.box952 li.c{ width:952px; background-image:url('../../../templates/1/bordo/images/box952/c.png'); background-repeat:repeat-y; }
#CenterSite ul.box952 li.c div.pos{ float:right; width:890px; margin:10px 31px 10px 0px; }
#CenterSite ul.box952 li.f{ width:952px; height:6px; background-image:url('../../../templates/1/bordo/images/box952/f.png'); background-repeat:no-repeat; }



#CenterSite div.subpage div.link_path{ margin:auto; width:946px; color:#7a7d7b; padding-top:15px; padding-bottom:15px; }
#CenterSite div.subpage div.link_path a{ color:#7a7d7b; text-decoration:none; }
#CenterSite div.subpage div.link_path a:hover{ color:#862433; text-decoration:none; }
